body{background:#f4f4f4; margin:0; padding:0; font:normal 12px/18px 'ralewayregular';}
h1, h2, h3, h4, h5, h6, p, li, ul, oi, img, dl, dt{ padding-top:0;padding-bottom:0;margin-top:0;margin-botton:0;}
.clear{font-size:0; line-height:0; clear:both;}

td pp {padding:4px 7px 2px 4px;margin:4px 7px 2px 4px;}

td lil {padding:4px 7px 2px 4px;margin:4px 7px 2px 4px;}

td ahhj { padding-top:0;padding-bottom:0;margin-top:0;margin-botton:0}

/*************************FONTS-START*********************/
@font-face {
    font-family: 'ralewayregular';
    src: url('../font/raleway-regular-webfont.eot');
    src: url('../font/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/raleway-regular-webfont.woff2') format('woff2'),
         url('../font/raleway-regular-webfont.woff') format('woff'),
         url('../font/raleway-regular-webfont.ttf') format('truetype'),
         url('../font/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('../font/opensans-condlight-webfont.eot');
    src: url('../font/opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-condlight-webfont.woff2') format('woff2'),
         url('../font/opensans-condlight-webfont.woff') format('woff'),
         url('../font/opensans-condlight-webfont.ttf') format('truetype'),
         url('../font/opensans-condlight-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'addcityboynormal';
    src: url('../font/addcn___-webfont.eot');
    src: url('../font/addcn___-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/addcn___-webfont.woff2') format('woff2'),
         url('../font/addcn___-webfont.woff') format('woff'),
         url('../font/addcn___-webfont.ttf') format('truetype'),
         url('../font/addcn___-webfont.svg#addcityboynormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*************************FONTS-END*********************/

header{position:relative; padding-top:28px; border-top:15px solid #84b815; background:#fff;}
/*.header-img{background-image:url(../image/header-img.png); background-position:center center; background-repeat:no-repeat; background-size:cover; height:40px; text-indent:-1000000px; position:relative;}
.site-map{  background: rgba(0, 0, 0, 0) linear-gradient(#9bd51a, #85ba13) repeat scroll 0 0;
    float: right;
    margin: 0 109px 0 0;
    padding: 2px 0;
    position: relative;
    text-align: center;
    width: 105px;
    z-index: -9;
	 color:#000; font-size:14px;
	 text-indent:0;
}
.site-map:after{content:''; position:absolute; top:0; left:-22px; background:url(../image/site-map-after.png) 0 0 no-repeat; width:22px; height:22px;}
.site-map:before{content:''; position:absolute; top:0; right:-20px; background:url(../image/site-map-before.png) 0 0 no-repeat; width:22px; height:22px;}
.site-map p{text-decoration:none; color:#000; font-size:14px;}*/
.header-wrap{background:#fff;}
.logo{text-align:center;}
.logo img{max-width:100%;}
/*.logo h1{color:#fff; font-size:46px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; line-height:116px;}*/
ul.top-menu{margin:0; padding:0; list-style:none;}
ul.top-menu li{float:left;}
ul.top-menu li a{text-decoration:none; color:#000; padding:0 15px; font-size:14px; font-weight:bold; border-left:1px solid #000;}
ul.top-menu li a.nobg{border:none; padding-left:0;}
.header-wrap p{color:#000; font-size:14px; float:right;}


ul#nav li a{font-size:12px; text-align:center; text-decoration:none; text-transform:uppercase; line-height:27px; color:#000; padding: 0 17px 0 0;}
ul#nav li a.active{color:#fff;}
ul#nav li a:hover{color:#fff;}


.nav-bottom{background:linear-gradient(#6e9e0d, #96cf18); height:10px; margin:0; position:relative;}
.nav-bottom-right{background:linear-gradient(#96cf18, #6e9e0d); height:32px; margin:0; position:relative;}
.nav-bottom-right:before{content:''; position:absolute; top:-4px; right:-31px; z-index:-1; background:url(../image/nav-bottom.png) 0 0 no-repeat; width:32px; height:42px;}
.nav-bottom-right h1{ color: #fff;
    font-size: 14px;
    line-height: 30px;
    margin: 0;
    padding: 0 14px;
    text-align: left;
    text-decoration: none;
    transform: rotate(-180deg);
}
	
ul.menu{list-style:none; margin:15px 0 0; padding:0;}
ul.menu li{float:left; text-align:center; padding:10px 2px 4px; }
ul.menu li .trap { 
  position:relative;
  padding:9px 10px 0;
  text-transform:uppercase;
  text-align:center;

}

ul.menu li .trap:before {
  content: "";
  position: absolute;
  border-radius:0 0 4px 4px;
/*  box-shadow:0 1px 0px 4px #000;*/
  background:linear-gradient(#eaeaea, #e1e1e1);
  top: -4%; bottom: -11%; left: -3%; right: -3%;
  z-index: ;
  -webkit-transform: perspective(5em) rotateX(-150deg);
  transform: perspective(5em) rotateX(-150deg);
  /*box-shadow:1px 0 1px 1px #c0c0c0;*/
      border-right: 1px solid #ccc;
}
ul.menu li .trap a{ position:relative; color:#114b11; text-decoration:none; padding:9px 8px 0; font-size:13px; text-transform:uppercase; font-weight:bold;}
ul.menu li .trap:hover:before{background:linear-gradient(#6e9e0d, #8cc316); }
ul.menu li .trap a:hover{color:#fff;}
ul.menu li .trap ul {
  padding: 0;
  position: absolute;
  top:39px;
  left:-16px;
  width: 220px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
ul.menu li .trap ul li { 
  background: #e3e4e5; 
  display: block; 
  color: #fff;
  float:none;
  text-align:left;
  width:100%;
  border-bottom:1px solid #cccccc;
}
ul.menu li .trap ul li a{ font-size:13px; font-weight:normal;padding:5px 10px; display:block;}
ul.menu li .trap ul li:hover { background:linear-gradient(#7bb511, #579132); }
ul.menu li .trap ul li.select { background:linear-gradient(#7bb511, #579132); }
ul.menu li .trap:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

/*#div1 {
    position: relative;
    height: 150px;
    width: 150px;
    margin: 50px;
    padding: 10px;
    border: 1px solid black;
    -webkit-perspective: 150px;
	-webkit-perspective-origin: 10% 10%;
    perspective: 150px;
    perspective-origin: 10% 10%;
	text-indent:-100000px;
}

#div2 {
    padding: 50px;
    position: absolute;
    border: 1px solid black;
    background:linear-gradient(#96cf18, #6e9e0d);
    -webkit-transform: rotateX(45deg);
    transform: rotateX(45deg);
}*/

/*#div1.f-pro-hd{
 perspective: 88em;
    perspective-origin: -1% 0;
    position: relative;
	padding-left:0;
}*/

#div1 {
    padding-left: 0;
    perspective: 88em;
    perspective-origin: 7% 10%;
    position: relative;
	/*-webkit-box-shadow: 4px 3px 2px 0px rgba(209,209,209,1);
	-moz-box-shadow: 4px 3px 2px 0px rgba(209,209,209,1);
	box-shadow: 4px 3px 2px 0px rgba(209,209,209,1);*/
	
}
#div1.dwnlod{perspective: 30em; margin:0 6px 0 0;}

#div1:before{
	background: rgba(0, 0, 0, 0) linear-gradient(#96cf18, #6e9e0d) repeat scroll 0 0;
    content: "";
    padding: 30px;
    position: absolute;
    transform: rotateX(-45deg);
    width: 100%;
	border-radius:0 3px 0 0;
	-webkit-box-shadow: 2px 3px 2px 0px rgba(209,209,209,1);
	-moz-box-shadow: 2px 3px 2px 0px rgba(209,209,209,1);
	box-shadow: 2px 3px 2px 0px rgba(209,209,209,1);


}
#div1 a{color: #fff;
    font-size: 16px;
    line-height: 60px;
    padding:0 26px;
    position: relative;
    text-decoration: none;
	display:block;
}
/*#div1:before, .f-pro-hd:before{ border-radius: 0 8px 0 0;  transform:rotateX(45deg) !important;}*/


.vertical-menu{margin-top:36px;}
.vertical-menu h5{background:#1d1d1d; border-top-left-radius:3px; border-top-right-radius:3px; color:#fff; font-size:16px; font-family: 'open_sanscondensed_light'; text-transform:uppercase; padding:7px; font-weight:bold; text-align:center;}
.vertical-menu-hd{border-top:10px solid #e0e0e0; background:none;}
a.vertical-menu-hd-wrap{background:linear-gradient(#eaeaea, #e1e1e1); position:relative; width:60%; height:36px; padding:0 0 0 2px !important; font-size:14px !important; font-weight:bold; text-transform:uppercase; color:#114b11 !important; font-family: 'open_sanscondensed_light'; line-height:normal; float:left;}
.explain-pro{width:73% !important;}
a.vertical-menu-hd-wrap:before{content:''; position:absolute; right: -42px; top:-2px; background:url(../image/vertical-nav-before.png) 0 0 no-repeat; width:51px; height:36px;}
.accordion .accordion-navigation > a, .accordion dd > a{background:rgba(0, 0, 0, 0) linear-gradient(#eaeaea, #e1e1e1) repeat scroll 0 0;}
.accordion .accordion-navigation > a:hover, .accordion dd > a:hover {background:linear-gradient(#eaeaea, #e1e1e1);}
a.vertical-menu-hd-wrap span{padding:0;}
.accordion{margin-top:10px; background:#fff;}
.accordion-navigation{border-top:5px solid #e8e8e8;}
.accordion-navigation p{/*font-family: 'addcityboynormal';*/ font-size:12px; padding:17px 0; border-bottom:1px solid #b7b7b7; line-height:18px; text-decoration:none;}
.accordion-navigation p a{ color:#1d1d1d;}
.accordion-navigation p a.sidebar-icon{background:url(../image/sidebar-arrw.png) 0 50% no-repeat; padding:0 0 0 23px;}


.accordion-navigation p {padding-top:1px;padding-bottom:1px;}
.accordion p {padding-top:1px;padding-bottom:1px;}
.icon{ background-image:url(../image/news-icon.png); background-repeat:no-repeat; background-position:0 0;}
.acr-btn{float:right; margin: 15px 8px 0 0;}
.rss{background:#0065ff; text-align:center; padding:0 7px; border-radius:2px; margin-bottom:5px;}
.xml{background:#ff6500 !important;}
.rss a{text-decoration:none; text-transform:uppercase; font-size:14px; color:#fff;}
.mid-sec{margin:-32px 0 0 0;}



.mid-sec-hd{background:#fff; padding:10px; box-shadow:0 1px 2px #aeaeae; text-align:center;}
.mid-sec-hd h4{font-size:21px; color:#5e7b5e; font-family: 'ralewayregular';}
.mid-sec-hd h1{font-size:60px; color:#114b11; font-family: 'ralewayregular'; font-weight:bold;}
.mid-sec-hd ul{list-style:none; margin:0; padding:0;}
.mid-sec-hd ul li{background:url(../image/arrw.png) 13% 12% no-repeat; padding:0 10px 0 0; font-size:14px; color:#1d1d1d; font-family: 'ralewayregular'; font-weight:bold;}
.mid-sec-hd ul li.arrw-ico{background:url(../image/arrw.png) 20% 12% no-repeat; padding:0 10px 0 0;}


.mid-sec{background:#fff; padding:0 0 30px}

.f-prodcts{margin-top:39px;}
.f-prodcts.prdct-area{ margin-top: -50px !important;}

/*#div1.f-pro-hd{
 perspective: 88em;
    perspective-origin: -1% 0;
    position: relative;
	padding-left:0;
}
*/
#f-pro-hd{
    padding-left: 0;
    perspective: 88em;
    perspective-origin: 4% 10%;
    position: relative;
}

#f-pro-hd:before{
	background: rgba(0, 0, 0, 0) linear-gradient(#96cf18, #6e9e0d) repeat scroll 0 0;
    content: "";
    padding: 30px;
    position: absolute;
    transform: rotateX(45deg);
    width: 100%;
	border-radius:0 6px 0 0;
	-webkit-box-shadow: 2px 3px 2px 0px rgba(209,209,209,1);
	-moz-box-shadow: 2px 3px 2px 0px rgba(209,209,209,1);
	box-shadow: 2px 3px 2px 0px rgba(209,209,209,1);
}
#f-pro-hd a{color: #fff;
    font-size: 25px;
    line-height: 60px;
    padding:0 26px;
    position: relative;
    text-decoration: none;
	display:block;
	font-weight:bold;
	font-family: 'ralewayregular';
}












#f-pro-hd2{
    padding-left: 0;
    perspective: 88em;
    perspective-origin: 4% 10%;
    position: relative;
}

#f-pro-hd2:before{
	background: rgba(0, 0, 0, 0) linear-gradient(#96cf18, #6e9e0d) repeat scroll 0 0;
    content: "";
    padding: 30px;
    position: absolute;
    
    width: 100%;
	
	-webkit-box-shadow: 2px 3px 2px 0px rgba(209,209,209,1);
	-moz-box-shadow: 2px 3px 2px 0px rgba(209,209,209,1);
	box-shadow: 2px 3px 2px 0px rgba(209,209,209,1);
}
#f-pro-hd2 a{color: #fff;
    font-size: 20px;
    line-height: 60px;
    padding:0 26px;
    position: relative;
    text-decoration: none;
	display:block;
	font-weight:bold;
	font-family: 'ralewayregular';
}



#f-pro-hd3{
    padding-left: 0;
    perspective: 88em;
    perspective-origin: 4% 10%;
    position: relative;
}

#f-pro-hd3a:before{
	background: rgba(0, 0, 0, 0) linear-gradient(#96cf18, #6e9e0d) repeat scroll 0 0;
    content: "";
    padding: 30px;
    position: absolute;
    
    width: 100%;
	
	-webkit-box-shadow: 2px 3px 2px 0px rgba(209,209,209,1);
	-moz-box-shadow: 2px 3px 2px 0px rgba(209,209,209,1);
	box-shadow: 2px 3px 2px 0px rgba(209,209,209,1);
}

#f-pro-hd3 a{color: #fff;
}
#f-pro-hd3 {color: #fff;
	background: rgba(0, 0, 0, 0) linear-gradient(#96cf18, #6e9e0d) repeat scroll 0 0;
    content: "";
    padding: 10px 26px;
    line-height: 28px;
    
    width: 100%;
	
	-webkit-box-shadow: 2px 3px 2px 0px rgba(209,209,209,1);
	-moz-box-shadow: 2px 3px 2px 0px rgba(209,209,209,1);
	box-shadow: 2px 3px 2px 0px rgba(209,209,209,1);
    font-size: 20px;
    
    
   
    text-decoration: none;
    

	font-weight:bold;
	font-family: 'ralewayregular';
}



.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.f-pro-txt a{font-size:17px !important;}
.m-auto{margin:0 auto;}

.f-pro-wrap{margin-top:10px; padding:0 10px 20px;}
.f-pro-wrap ul{list-style:none; margin:0; padding:0;}
.f-pro-wrap ul li{float:none; background:url(../image/arrw.png) 0 5% no-repeat; padding-left:20px; margin:30px 0 0; color:#1d1d1d; font-size:13px; line-height:normal; font-family:'ralewayregular';}
.f-pro-wrap ul li a{text-decoration:none;}
.f-pro-wrap h6{color:#1d1d1d; font-size:14px; margin:27px 0;}
.f-prodcts h4{font-size:13px; font-family: 'ralewayregular'; padding:0 10px; float:right;}

.f-prodcts p{font-size:14px; font-family: 'ralewayregular'; line-height:20px; margin-bottom:22px; padding:0 10px;}
.f-prodcts h1{background:linear-gradient(#93cc18 48%, #7cae19 84%) 0 0 no-repeat; color:#fff; font-size:24px; font-family:'ralewayregular'; position:relative; font-weight:bold; line-height:28px; margin:0 10% 0 0; box-shadow:0 2px 2px 0 #909090;
padding:9px; width:100%;}
//.f-prodcts h1:before{content:''; position:absolute; right:-45px; width:46px; height:52px; background:url(../image/mid-sec-before.png) 0 0 no-repeat;}
.f-pro-wrp{margin-top:23px; min-height: 320px;}
.f-pro-wrp img{width:100%;}
.f-pro-wrp p{margin-top:24px; font-size:14px; line-height:24px; color:#1d1d1d; font-family: 'ralewayregular';}
.f-pro-wrp-btn{background:linear-gradient(#ebebeb 18%, #e2e2e2 66%) 0 0 no-repeat; border-radius:5px; padding:5px; margin-top:26px;}
.f-pro-wrp-btn a{color:#1d1d1d; background:url(../image/f-pro-arrw.png) right center no-repeat; text-decoration:none; text-transform:uppercase; font-size: 10px; font-weight: bold; padding:5px 25px 0 0;}
.t-wrap{margin-top:10px; padding:0 10px;}
.t-wrap h5{color:#1d1d1d; font-weight:bold; font-size:13px;}
.t-wrap h6{color:#1d1d1d; font-size:14px; margin:27px 0;}
.t-wrap h6 a{color:#325d32; font-size:14px; background:url(../image/arrw.png) right center no-repeat; padding:0 17px 0 0;}
.t-wrap p{background:url(../image/arrw.png) 0 5% no-repeat; color:#1d1d1d; font-size:13px; line-height: normal; margin: 30px 0; padding: 0 0 0 23px; font-family:'ralewayregular';}

.ad-wrp{background:#fff; margin:-32px 0 0 0; padding-bottom: 60px; padding-top:30px;}
.ad-wrp .ad-pic img{width:160px; margin:0 0 54px 0;}
.ad-wrp .ad-border{border:1px solid #d7d7d7; padding:10px; width:160px; text-align:center;}
.ad-wrp .ad-border img{margin-bottom:25px;}
.ad-wrp .ad-border h3{font-size:16px; color:#550069; font-weight:bold;}
.ad-wrp .ad-border .ad-pic-wrp{margin:10px 0; text-align:center;}
.ad-wrp .ad-border .ad-pic-wrp img{max-width:160px; border:1px solid #8a8a8a; margin:0;}
.ad-wrp .ad-border .ad-pic-wrp p{font-size:12px; color:#000; margin:5px 0; line-height:normal;}
.ad-wrp .ad-border .ad-pic-wrp h4{font-size:16px; color:#cc0000; margin:5px 0; line-height:normal;}
.grn-btn{background:#70a20e; margin: 10px 0 0; font-size: 13px !important;}
.grn-btn:hover{background:#8dc415;}

.upper-footer { background:#dbdbdb; width:100%; padding:30px 0; margin:20px 0 0 0;}
.subsribe { margin:0; padding:0;}
.subsribe p { color:#114b11; padding:0; margin:0 0 10px 0; line-height:20px; font-weight:normal; font-size:13px;font-family: 'Raleway', sans-serif;}
.subsribe input[type="text"] { background:#fff; border-radius:3px; border:#898989 2px solid; height:25px; padding:5px;}
.subsribe-btn { border-radius:4px; background: rgba(151,209,25,1);background: -moz-linear-gradient(top, rgba(151,209,25,1) 0%, rgba(151,209,25,1) 40%, rgba(110,159,13,1) 82%, rgba(110,159,13,1) 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(151,209,25,1)), color-stop(40%, rgba(151,209,25,1)), color-stop(82%, rgba(110,159,13,1)), color-stop(100%, rgba(110,159,13,1)));background: -webkit-linear-gradient(top, rgba(151,209,25,1) 0%, rgba(151,209,25,1) 40%, rgba(110,159,13,1) 82%,rgba(110,159,13,1) 100%);background: -o-linear-gradient(top, rgba(151,209,25,1) 0%, rgba(151,209,25,1) 40%, rgba(110,159,13,1) 82%, rgba(110,159,13,1) 100%);background: -ms-linear-gradient(top, rgba(151,209,25,1) 0%, rgba(151,209,25,1) 40%, rgba(110,159,13,1) 82%, rgba(110,159,13,1) 100%);background: linear-gradient(to bottom, rgba(151,209,25,1) 0%, rgba(151,209,25,1) 40%, rgba(110,159,13,1) 82%, rgba(110,159,13,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97d119', endColorstr='#6e9f0d', GradientType=0 ); border:0;font-family: 'Raleway', sans-serif; font-size:15px; height:28px; color:#fff;padding: 6px 12px !important;-webkit-box-shadow: 3px 2px 3px 0px rgba(153,153,153,1);-moz-box-shadow: 3px 2px 3px 0px rgba(153,153,153,1);box-shadow: 3px 2px 3px 0px rgba(153,153,153,1); float:right; margin:0;}

.cntact { margin:0; padding:0;}
.cntact h3 { background: url(../image/mail.png) left top no-repeat;font-family: 'open_sanscondensed_light'; text-transform:uppercase; font-size:16px; color:#1d1d1d; font-weight:600; padding-left:32px; margin:0 0 20px 0;}

.accordion-navigation.acrdian-ftr { list-style:none; border-top:0; }
.accordion-navigation.acrdian-ftr p { border-top: 1px solid #b7b7b7;border-bottom:0}

.social-btn { margin:0; padding:0;}
.social-btn p { background:url(../image/like-btn.png) left top no-repeat; padding-left:60px; margin:0 0 15px 0;font-family: 'Open Sans', sans-serif; color:#114b11; text-transform:uppercase; font-size:14px; font-weight:600; text-align:left;}
.social-btn p.tweet { background:url(../image/twt-btn.png) left top no-repeat;}
.social-btn p.rssfooter { background:url(../image/rss-btn.png) left top no-repeat;}
.social-btn img { width:auto;}


.lwer-footer { background: rgba(142,198,22,1);background: -moz-linear-gradient(top, rgba(142,198,22,1) 0%, rgba(142,198,22,1) 28%, rgba(114,164,14,1) 73%, rgba(114,164,14,1) 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(142,198,22,1)), color-stop(28%, rgba(142,198,22,1)), color-stop(73%, rgba(114,164,14,1)), color-stop(100%, rgba(114,164,14,1)));background: -webkit-linear-gradient(top, rgba(142,198,22,1) 0%, rgba(142,198,22,1) 28%, rgba(114,164,14,1) 73%, rgba(114,164,14,1) 100%);background: -o-linear-gradient(top, rgba(142,198,22,1) 0%, rgba(142,198,22,1) 28%, rgba(114,164,14,1) 73%, rgba(114,164,14,1) 100%);background: -ms-linear-gradient(top, rgba(142,198,22,1) 0%, rgba(142,198,22,1) 28%, rgba(114,164,14,1) 73%, rgba(114,164,14,1) 100%);background: linear-gradient(to bottom, rgba(142,198,22,1) 0%, rgba(142,198,22,1) 28%, rgba(114,164,14,1) 73%, rgba(114,164,14,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ec616', endColorstr='#72a40e', GradientType=0 ); width:100%; padding:15px 0; margin:0;}
.lwer-footer p { text-transform:uppercase; color:#fff; font-size:15px; text-align:center;font-family: 'Raleway', sans-serif; font-weight:600; margin:0; line-height:normal;}

/*************************PRODUCT-PAGE*********************/

.product-wrap{background:#fff; padding:30px 10px;}
.product-wraper{margin-bottom:10px; border-bottom:3px solid #d4d4d4;}
.product-header{margin:0 0 20px 0;}
.product-header .pro-hd{border:1px solid #555555; border-radius:5px; text-align:center; background:url(../image/plus.png) 0 0 no-repeat; padding:0 10px 0 0; float:left;}
.product-header .pro-hd a{text-decoration:none; font-size:16px; line-height:20px;}
.product-header img{float:right; max-width:100%; margin:3px 0 0;}

/*.toogle dl,
.toogle-list {
  border: 1px solid #ddd;
}*/
.toogle dl:after,
.toogle-list:after {
  content: "";
  display: block;
  width: 100%;
}

.toogle dd,
.toogle__panel {
  background-color: #eee;
  font-size: 1em;
  line-height: 1.5em;
  width:154%;
}

.toogle p {
  padding:10px;
  font-size:14px;
}

.toogle {
  position: relative;
}

.container {
  max-width: 960px;
  margin: 0 auto;
  padding: 2em 0 2em 0;
}

.toogleTitle,
.toogle__Heading {
  font-weight:normal;
  padding: 12px;
  display: block;
  text-decoration: none;
  color: #1d1d1d;
  -webkit-transition: background-color 0.5s ease-in-out;
          transition: background-color 0.5s ease-in-out;
  border: 1px solid #555555;
  border-radius:5px;
  padding:6px 14px 3px;
  margin:20px 0 0 0;
  font-size:12px;
}
.toogleTitle:before,
.toogle__Heading:before {
	background:#000;
	border-radius: 50%;
    color: #fff;
    content: "+";
    float: left;
    font-size: 27px;
    height: 19px;
    line-height: 20px;
    padding: 0;
    text-align: center;
    transition: transform 0.3s ease-in-out 0s;
    width: 19px;
	margin:0 7px 0 0;
}

.toogleTitle.grn:before,
.toogle__Heading.grn:before {
	background:#66a736;}
.toogleTitle.grn, .toogle__Heading.grn{border:1px solid #8fbe6c;}
/*.toogleTitleActive,
.toogleTitle.is-expanded {
  background-color: #2ba659;
}*/
.toogleTitleActive:before,
.toogleTitle.is-expanded:before {
/*  -webkit-transform: rotate(-225deg);
      -ms-transform: rotate(-225deg);
          transform: rotate(-225deg);*/
		  content: "-";
}

.toogleItem {
  height: auto;
  overflow: hidden;
  max-height: 50em;
  -webkit-transition: max-height 1s;
          transition: max-height 1s;
}
@media screen and (min-width: 48em) {
  .toogleItem {
    /*max-height: 15em;*/
	
    -webkit-transition: max-height 0.5s;
            transition: max-height 0.5s;
  }
}

.toogleItem.is-collapsed {
  max-height: 0;
}

.no-js .toogleItem.is-collapsed {
  max-height: auto;
}

.animateIn {
  -webkit-animation: accordionIn 0.65s normal ease-in-out both 1;
          animation: accordionIn 0.65s normal ease-in-out both 1;
}

.animateOut {
  -webkit-animation: accordionOut 0.75s alternate ease-in-out both 1;
          animation: accordionOut 0.75s alternate ease-in-out both 1;
}

@-webkit-keyframes accordionIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
    -webkit-transform-origin: 50% 0;
            transform-origin: 50% 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes accordionIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
    -webkit-transform-origin: 50% 0;
            transform-origin: 50% 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes accordionOut {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
  }
}
@keyframes accordionOut {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
  }
}

.prdct-banner{background:none; padding:0; margin:-32px 0 10px;}
.prdct-banner img{width:100%;}
.pro-bttn{border-bottom:33px solid #86bb14;
    border-left: 16px solid transparent;
    height: 0;
	transform: rotate(180deg);
	box-shadow:1px 1px 1px #bbbbbb;
}
.pro-bttn h1{ color: #fff;
    font-size: 14px;
    line-height: 30px;
    margin: 0;
    padding: 0 14px;
    text-align: left;
    text-decoration: none;
    transform: rotate(-180deg);
}
.read-bttn{ background:linear-gradient(#e1e1e1 18%, #ececec 66%) 0 0 no-repeat;
    height:auto;
	padding:5px 0;
    transform: skew(-22deg);
	text-align:center;
	margin:9px 4px 10px 0;
}
.read-bttn h1{ color: #000;
    font-size: 14px;
    line-height: 30px;
    margin: 0;
    padding: 0 14px;
	transform: skew(22deg);
}
.pro-img-wrp {float:right; margin: 20px 0 0;}
.pro-img-wrp img{float:left; margin:0 10px 0px 0;}
.product-wraper p {
    float: right;
    font-size: 9px;
    /*padding: 7px 0 0;*/
}
.toogle-para{border:1px solid #959595; padding:10px; border-radius:6px; margin:-30px 0 20px;}
.toogle-para p{ color: #000;
    font-size: 13px;
    line-height: 20px;}
.des-wrp{border:1px solid #555555; border-radius:7px; padding:50px 10px; text-indent:-10000px;}

.video iframe{margin:20px 0;}
